a:link {
	text-decoration : underline;
	color : #003399;
}
a:visited {
	text-decoration : underline;
	color : #333366;
}
a:hover {
	text-decoration : underline;
	color : #0099ff;
}
a:active {
	text-decoration : underline;
	color : #6a96c1;
}

input, textarea, select {
	border-left : 1px solid #000080;
	border-right : 1px solid #000080;
	border-top : 1px solid #000080;
	border-bottom : 1px solid #000080;
	background-color : #efefff;
	color : #007f00;
	font-family : "MS PGothic", "Osaka", "Roman", "Verdana", "Arial", "Helvetica", "sans-serif";
}

.form_button {
	border-left : 1px solid #00007f;
	border-right : 1px solid #00007f;
	border-top : 1px solid #00007f;
	border-bottom : 1px solid #00007f;
	background-color : #afafaf;
	color : #000000;
	font-family : "MS PGothic", "Osaka", "Roman", "Verdana", "Arial", "Helvetica", "sans-serif";
}

.form_button1 {
	border-left : 1px solid #00007f;
	border-right : 1px solid #00007f;
	border-top : 1px solid #00007f;
	border-bottom : 1px solid #00007f;
	background-color : #00ffff;
	color : #000000;
	font-family : "MS PGothic", "Osaka", "Roman", "Verdana", "Arial", "Helvetica", "sans-serif";
}

.string_title {
	font-family : "MS PGothic", "Osaka", "Roman", "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size : 16px;
	line-height : 110%;
	font-weight : bold;
}
.string_subtitle {
	font-family : "MS PGothic", "Osaka", "Roman", "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size : 14px;
	line-height : 120%;
}
.string_main {
	font-family : "MS PGothic", "Osaka", "Roman", "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size : 12px;
	line-height : 150%;
}
.string_warning {
	font-family : "MS PGothic", "Osaka", "Roman", "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size : 12px;
	color : #af003f;
}
.string_navigation {
	font-family : "MS PGothic", "Osaka", "Roman", "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size : 12px;
	font-stretch : ultra-expanded;
}
.string_shokumuMihon_01 {
	width: 100px;
	background-color: #ffffe0;
	text-align: center;
	font-family : "MS PGothic", "Osaka", "Roman", "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size : 12px;
	line-height : 150%;
	border:2px solid #ff0000;
	padding: 5px 5px 5px 5px;
}
.string_shokumuMihon_02 {
	font-family : "MS PGothic", "Osaka", "Roman", "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size : 12px;
	line-height : 150%;
	color : #ff0000;
	padding: 5px 5px 5px 5px;
}
.string_red {
	font-family : "MS PGothic", "Osaka", "Roman", "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size : 12px;
	line-height : 150%;
	color : #ff0000;
	padding: 0px;
}
.string_big {
	font-family : "MS PGothic", "Osaka", "Roman", "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size : 14px;
	line-height : 150%;
	padding: 0px;
	font-stretch: ultra-expanded;
	padding: 5px 0px 5px 0px;
}
.string_big_backcolor {
	font-family : "MS PGothic", "Osaka", "Roman", "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size : 14px;
	font-weight: bold;
	line-height : 150%;
	padding: 0px;
	font-stretch: ultra-expanded;
	background-color: #c0c0c0;
}

.table1 {
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 2px #330000 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 

.table1 TD {
border: 1px #330000 solid; /* セルの枠線（太さ・色・スタイル） */ 
} 

.table2 {
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 3px #000000 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 

.table2 TD {
border: 1px #000000 solid; /* セルの枠線（太さ・色・スタイル） */ 
} 
